<?php
 return [
  'name' => 'product',
  'label' => 'Product',
  'info' => 'productss',
  'type' => 'collection',
  'fields' => [
    0 => [
      'name' => 'id',
      'type' => 'text',
      'label' => 'id',
      'info' => '',
      'group' => '',
      'i18n' => false,
      'required' => false,
      'multiple' => false,
      'meta' => [
      ],
      'opts' => [
        'multiline' => NULL,
        'showCount' => true,
        'readonly' => NULL,
        'placeholder' => NULL,
        'minlength' => NULL,
        'maxlength' => NULL,
        'list' => NULL,
      ],
    ],
    1 => [
      'name' => 'product_number',
      'type' => 'number',
      'label' => 'Product Number',
      'info' => '',
      'group' => '',
      'i18n' => false,
      'required' => false,
      'multiple' => false,
      'meta' => [
      ],
      'opts' => [
        'readonly' => false,
        'placeholder' => NULL,
        'min' => NULL,
        'max' => NULL,
        'step' => NULL,
      ],
    ],
    2 => [
      'name' => 'category_english',
      'type' => 'text',
      'label' => 'Category English',
      'info' => '',
      'group' => '',
      'i18n' => false,
      'required' => false,
      'multiple' => false,
      'meta' => [
      ],
      'opts' => [
        'multiline' => NULL,
        'showCount' => true,
        'readonly' => NULL,
        'placeholder' => NULL,
        'minlength' => NULL,
        'maxlength' => NULL,
        'list' => NULL,
      ],
    ],
    3 => [
      'name' => 'category_french',
      'type' => 'text',
      'label' => 'Category French',
      'info' => '',
      'group' => '',
      'i18n' => false,
      'required' => false,
      'multiple' => false,
      'meta' => [
      ],
      'opts' => [
        'multiline' => NULL,
        'showCount' => true,
        'readonly' => NULL,
        'placeholder' => NULL,
        'minlength' => NULL,
        'maxlength' => NULL,
        'list' => NULL,
      ],
    ],
    4 => [
      'name' => 'name_french',
      'type' => 'text',
      'label' => 'Name French',
      'info' => '',
      'group' => '',
      'i18n' => false,
      'required' => false,
      'multiple' => false,
      'meta' => [
      ],
      'opts' => [
        'multiline' => NULL,
        'showCount' => true,
        'readonly' => NULL,
        'placeholder' => NULL,
        'minlength' => NULL,
        'maxlength' => NULL,
        'list' => NULL,
      ],
    ],
    5 => [
      'name' => 'name_english',
      'type' => 'text',
      'label' => 'Name English',
      'info' => '',
      'group' => '',
      'i18n' => false,
      'required' => false,
      'multiple' => false,
      'meta' => [
      ],
      'opts' => [
        'multiline' => NULL,
        'showCount' => true,
        'readonly' => NULL,
        'placeholder' => NULL,
        'minlength' => NULL,
        'maxlength' => NULL,
        'list' => NULL,
      ],
    ],
    6 => [
      'name' => 'packaging_weight',
      'type' => 'number',
      'label' => 'Packaging Weight',
      'info' => '',
      'group' => '',
      'i18n' => false,
      'required' => false,
      'multiple' => false,
      'meta' => [
      ],
      'opts' => [
        'readonly' => false,
      ],
    ],
    7 => [
      'name' => 'min_package_quantity',
      'type' => 'text',
      'label' => 'Minimum Package Quantity',
      'info' => '',
      'group' => '',
      'i18n' => false,
      'required' => false,
      'multiple' => false,
      'meta' => [
      ],
      'opts' => [
        'multiline' => NULL,
        'showCount' => true,
        'readonly' => NULL,
        'placeholder' => NULL,
        'minlength' => NULL,
        'maxlength' => NULL,
        'list' => NULL,
      ],
    ],
    8 => [
      'name' => 'price_per_unit',
      'type' => 'number',
      'label' => 'Price Per Unit',
      'info' => '',
      'group' => '',
      'i18n' => false,
      'required' => false,
      'multiple' => false,
      'meta' => [
      ],
      'opts' => [
        'readonly' => false,
      ],
    ],
    9 => [
      'name' => 'unit_size',
      'type' => 'number',
      'label' => 'Unit Size',
      'info' => '',
      'group' => '',
      'i18n' => false,
      'required' => false,
      'multiple' => false,
      'meta' => [
      ],
      'opts' => [
        'readonly' => false,
      ],
    ],
    10 => [
      'name' => 'unit',
      'type' => 'text',
      'label' => 'Unit',
      'info' => '',
      'group' => '',
      'i18n' => false,
      'required' => false,
      'multiple' => false,
      'meta' => [
      ],
      'opts' => [
        'multiline' => NULL,
        'showCount' => true,
        'readonly' => NULL,
        'placeholder' => NULL,
        'minlength' => NULL,
        'maxlength' => NULL,
        'list' => NULL,
      ],
    ],
    11 => [
      'name' => 'primary_image',
      'type' => 'asset',
      'label' => 'Primary Image',
      'info' => '',
      'group' => '',
      'i18n' => false,
      'required' => false,
      'multiple' => false,
      'meta' => [
      ],
      'opts' => [
      ],
    ],
    12 => [
      'name' => 'primary_image_alt',
      'type' => 'text',
      'label' => 'Primary Image Alt',
      'info' => '',
      'group' => '',
      'i18n' => false,
      'required' => false,
      'multiple' => false,
      'meta' => [
      ],
      'opts' => [
        'multiline' => NULL,
        'showCount' => true,
        'readonly' => NULL,
        'placeholder' => NULL,
        'minlength' => NULL,
        'maxlength' => NULL,
        'list' => NULL,
      ],
    ],
    13 => [
      'name' => 'secondary_image',
      'type' => 'asset',
      'label' => 'Secondary Image',
      'info' => '',
      'group' => '',
      'i18n' => false,
      'required' => false,
      'multiple' => false,
      'meta' => [
      ],
      'opts' => [
      ],
    ],
    14 => [
      'name' => 'seller_price',
      'type' => 'number',
      'label' => 'Seller Price',
      'info' => 'Seller price field',
      'group' => '',
      'i18n' => false,
      'required' => false,
      'multiple' => false,
      'meta' => [
      ],
      'opts' => [
        'readonly' => false,
      ],
    ],
    15 => [
      'name' => 'supplier_price',
      'type' => 'number',
      'label' => 'Supplier Price',
      'info' => '',
      'group' => '',
      'i18n' => false,
      'required' => false,
      'multiple' => false,
      'meta' => [
      ],
      'opts' => [
        'readonly' => false,
      ],
    ],
  ],
  'preview' => [
  ],
  'group' => '',
  'meta' => NULL,
  '_created' => 1665517288,
  '_modified' => 1665701055,
  'color' => NULL,
  'revisions' => false,
];